.nav-item-hover:hover {
    transform: scale(1.1);
    background-color: #007BFF; /* Bleu légèrement plus clair */
    border-radius: 10px;
}

.mb-3:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}

/* Add styles for dark theme */
body {
    background-color: #121212;
    color: white;
}

/* Hover effect for cards */
.bg-dark:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0,0,0,0.5);
}

/* Card header styling */
.bg-primary {
    background-color: #007bff !important;
}

.bg-danger {
    background-color: #dc3545 !important;
}

/* General card styling */
.card {
    margin-bottom: 20px;
    transition: transform .2s, box-shadow .2s;
}

